.contact-containser{
display: flex;
justify-content: space-between;
align-items: start;
padding: 30px 0;

}

.contact-section {
    margin: 40px 0;
}

.email-container {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 30px 0;
}

/* .email-icon {
    width: 26px;
    height: 22px;
} */

.email-input {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 26px;
    line-height: 159%;
    color: #010B27;
}

.email {
    font-family: 'Inter';
    font-size: 20px;
    font-weight: 400;
    line-height: 159%;
}

.contact-details {
    max-width: 556px;
    padding: 50px 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.contact-details h3 {
    font-family: 'Poppins';
    font-size: 56px;
    font-weight: 500;
    line-height: 100%;
    color: #010B27;
}

#contact-p {
    font-family: 'Inter';
    font-size: 20px;
    font-weight: 400;
    line-height: 24.19px;
    color: #010B27;
}


/* Container styling */
.contact-form {
    width: 656px;
    padding: 40px 20px;
    /* margin: auto; */
    background-color: white;
    border-radius: 24px;
    box-shadow: #010B27;
    font-family: 'Poppins', sans-serif;
    border: 1.43px solid #E5E7EB;
    display: flex;
    flex-direction: column;
    gap: 20px;

}

/* Title styling */
.contact-form h2 {
    font-family: 'Poppins';
    font-size: 38px;
    font-weight: 500;
    line-height: 100%;
    margin-bottom: 20px;
    color: #010B27;
}

/* Label styling */
.contact-form label {
    font-family: 'Inter';
    display: block;
    margin-bottom: 10px;
    margin-top: 20px;
    font-size: 20px;
    font-weight: 500;
    color: #1F2937;
    
}

/* Input and textarea styling */
.contact-form input{
    width: 100%;
    border-radius: 10px;
    border: 1.43px solid #E5E7EB;
}

input {
    padding: 20px;
    font-size: medium;
}
.contact-form textarea {
    width: 100%;
    height: 100px;
    padding: 10px;
    margin-bottom: 20px;
    border: 1.43px solid #E5E7EB;
    border-radius: 5px;
    box-sizing: border-box;
    font-size: medium;
    color: #333;
}

/* Button styling */

.ad-btn {
    background-color: #010B27;
    color: white;
    font-size: 18px;
    font-weight: 500;
}

.ad-btn:hover {
    background-color: white;
    color: #010B27;
}

@media (max-width: 768px) {
    .contact-containser{
        flex-direction: column;
        justify-content: center;
        padding: 20px 0;
    }

    .contact-details h3 {
        font-size: 36px;
        text-align: center;
    }

    #contact-p {
        font-size: 14px;
        text-align: center;
    }
    .contact-details{
        display: flex;
        width: 100%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .email-container {
        display: flex;
        align-items: center;
        gap: 10px;
        padding: 30px 0;
    }
    
    .email-icon {
        width: 18px;
        height: 20px;
    } 
    
    .email-input {
        font-weight: 500;
        font-size: 16px;
    }
    
    .email {
        font-size: 14px;
    }

    /* Container styling */
.contact-form {
    width: 100%;
    padding: 40px 20px;
    /* margin: auto; */
    background-color: white;
    border-radius: 24px;
    box-shadow: #010B27;
    font-family: 'Poppins', sans-serif;
    border: 1.43px solid #E5E7EB;
    display: flex;
    flex-direction: column;
    gap: 20px;

}

    
}